{
    "cmsis-csolution.actions": [
        {
            "path": "NK_M258KE_LCD_TK.csolution.yml",
            "target": "ARMCLANG",
            "config": {
                "run": "Flash Device",
                "debug": "Embedded Debug"
            }
        },
        {
            "path": "NK_M258KE_LCD_TK.csolution.yml",
            "target": "GNUC",
            "config": {
                "run": "Flash Device",
                "debug": "Embedded Debug"
            }
        }
    ]
}